body {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.95em;
	color: #666;
}

h2 {
	font-family: 'Abhaya Libre', serif;
	color: #026A99;
	font-size: 2.5em;
	margin: 0 0 30px 0;
	text-align: left;
}

h3 {
	font-family: 'Abhaya Libre', serif;
	color: #026A99;
	font-size: 2.5em;
	margin: 0 0 30px 0;
	text-align: center;
}

h5 {
	font-family: 'Abhaya Libre', serif;
	color: #FFF;
	font-size: 1.75em;
	margin: 0 0 5px 0;
	text-align: left;
}

header {
	background: #FFF;
	color: #FFF;
	padding: 30px 0;
	font-size: 0.90em;
	line-height: 1.25em;
}

header input[type="text"] {
	border: 1px solid #FFF;
	font-size: 0.95em;
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
	height: auto;
	border-radius: 3px;
	width: 45%;
	float: left;
	margin: 0 2% 0 0;
}

header input[type="submit"] {
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #FFF;
	background: #FFF;
	color: #026A99;
	border-radius: 3px;
	padding: 5px 15px;
	margin: 5px 0 0 0;
}

.congress-map {
	display: block;
	margin: 0 auto;
	padding-top: 80px;
}

.nav {
	background: #026A99;
	box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	text-align: center;
}

.nav ul {
	margin: 0;
	padding: 0;
}

.nav ul li {
	list-style-image: none;
	display: inline-block;
}

.nav ul li a {
	color: #FFF;
	padding: 15px 20px;
	display: block;
	font-size: 0.95em;
	transition: all 0.1s ease-out 0s;
}

.nav ul li a:hover {
	background: #F5F5F5;
	color: #026A99;
}

.nav ul li.active a {
	background: #F5F5F5;
	color: #026A99;
}

.row.padded {
	padding: 50px 0;
}

.row.semi-padded {
	padding: 20px 0;
}


.home-main {
	background: url(../images/design/manchester-1.jpg) no-repeat bottom;
	background-size: cover;
	height: 600px;
	text-align: center;
}

.home-main-portal {
	height: 600px;
	text-align: center;
}

.home-main h1 {
	color: #5B5B5B;
	font-size: 5em;
	margin: 0 0 -15px 0;
	font-weight: 600;
}

.home-main-portal h1 {
	font-family: 'Abhaya Libre', serif;
	color: #006e96;
	font-size: 4em;
	margin: 30px 0 30px 0;
	font-weight: 600;
}

.home-main h2 {
	font-family: 'Abhaya Libre', serif;
	color: #5B5B5B;
	font-size: 2.5em;
	margin: 0;
}

.main-titles {
	display: inline-block;
	padding: 20px;
	margin: 40px 0 0 0;
	background-color:rgba(255, 255, 255, 0.75);
}

.main-links {
	text-align: center;
	padding: 30px 0 0 0;
}

.main-links a {
	background: #026A99;
	padding: 15px;
	border-radius: 5px;
	color: #FFF;
	display: inline-block;
}

p {
	font-size: 0.95em;
}

.grey {
	background: #F0F0F0;
}

.white-box {
	background: #FFF;
	padding: 20px;
	border-radius: 3px;
}

.white-box.free {
	padding: 0;
}

.white-box.free iframe {
	width: 100%;
}

.white-box h4 {
	font-family: 'Abhaya Libre', serif;
	color: #E52629;
	font-size: 1.75em;
	margin: 0 0 10px 0;
	text-align: center;
}

.footer {
	background: #026A99;
	color: #FFF;
}

.footer a {
	color: #FFF;
}

.footer p {
	margin: 0;
}

.sidebar {
	background: url(../images/design/subnav-bg.gif) no-repeat top right;
	min-height: 615px;
}

.sidebar ul {
	padding: 0;
	margin: 0;
}

.sidebar ul li {
	list-style-type: none;
}

.sidebar ul li a {
	border-bottom: 1px solid #F0F0F0;
	display: block;
	padding: 10px 0;
	color: #E52629;
}

#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #78d2dc;
    color: #006e96;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #ffffff;
	display: inline-block;
    color: #f00000;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}
